body
{
	background-repeat: no-repeat;
	font-family: Arial, Monaco, Sans-Serif;
	color: black;
	font-size: 14px;
	margin: 0px;
}

.bigheader
{
	color: black;
	font-size: 20px;
	font-weight: bold;
}
.mediumheader
{
	color: black;
	font-size: 16px;
	font-weight: bold;
}

.dinky
{
	background-repeat: no-repeat;
	color: black;
	font-size: 10px;
	margin: 0px;
}
form
{
	margin: 0px;
}

A
{
	color: navy;
	text-decoration: underline;
	font-weight: bold;
}

A.boldlink
{
	font-weight: bold;
	text-decoration: none;
}

A:hover
{
	color: blue;
	text-decoration: underline;
}

A.boldlink:hover {
  text-decoration: underline;
}

H1 {
  font-size: 16px;
  margin: 0px;
  padding: 0.1em;
}

H2 {
  font-size: 14px;
  margin: 0px;
}
H3 {
  font-size: 14px;
  margin: 0px;
  padding: 0.2em;
}

td.header {
  padding: 5px;
  font-size:11px;
  #font-weight: bold;
  #background: #eee;
}

td.bg {
  padding: 5px;
  font-size: 14px;
  #font-weight: bold;
  background-image: url(/images/psi-background6.gif);
}

.bold
{
	font-weight: bold;
}
.redbold
{
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}

.bluebold
{
	color: #0033CC;
	font-size: 12px;
	font-weight: bold;
}

.blackbold
{
	color: #222222;
	font-size: 12px;
	font-weight: bold;
}

.form_error {
  text-align:left;
  color: #CC0000;
}

.messages_error {
  text-align: left;
  color: #CC0000;
 }



th {
	text-align:left;
	text-weight: heavy;
}

ul {
	margin: 0;
	padding-left: 20px;
}

fieldset{
	font-size: 11px;
	font-weight: bold;
}
ul.legend {
	font-size: 11px;
	font-weight: normal;
}

